
    .dont-render-dawg {
        position: absolute;
        height: 0;
        width: 0;
    }

    .main-nav {
        background: #eee;
    }

    .main-nav ul {
        margin: 0;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        list-style: none;
    }

    .main-nav a {
        padding: 0.25rem 0.25rem;
        font-size: 1.6rem;
        max-width: 140px;
        font-weight: bold;
        text-decoration: none;
        display: flex;
        align-items: flex-start;
        color: #333;
    }

    .main-nav a:hover,
    .main-nav a:focus {
        background: #ccc;
        color: black;
    }

    .main-nav a:hover svg,
    .main-nav a:focus svg {
        fill: green;
    }

    .main-nav a:hover span,
    .main-nav a:focus span {
        color: black;
    }

    .main-nav span {
        display: block;
        font-size: 1rem;
        font-weight: normal;
        color: #888;
        margin: 0.25rem 0 0 0;
    }

    .main-nav .icon {
        width: 40px;
        height: 40px;
        float: left;
        margin-right: 1rem;
        fill: #999;
    }

    .main-nav.outlines * {
        outline: 1px solid rgba(255, 0, 0, 0.5);
    }

    .options {
        text-align: center;
        padding: 2rem 0;
    }

    .options select {
        margin-right: 2rem;
    }

    @media (min-width: 1000px) {
        .main-nav a {
            max-width: 500px;
            font-size: 2rem;
        }

        .main-nav .icon {
            width: 25px;
            height: 25px;
        }
    }

    @media (max-width: 991px) {
        #inlineFrameExample {
            width: 330px !important;
        }
    }
  
    /* ------------------header */
    @media (max-width: 998px){
        .header-v5 .navbar-brand {
    margin-top: 0px;
}
    }

    .header-v5 .navbar-default .navbar-toggle .icon-bar {
    background: #fff;
}
.main-nav ul {
    justify-content: left;
}

@media (min-width: 768px) {
    .container_menus {
        width: auto !important;
    }
}

.header-v5 .navbar-default .navbar-nav>li>a {
    color: #ffffff;
    /* font-size: 16px; */
    font-weight: 900;
    text-transform: uppercase;
}

@media (min-width: 992px) {

    .header-v5 .navbar-default .navbar-nav>li>a:hover,
    .header-v5 .navbar-default .navbar-nav>.active>a {
        border-top: solid 2px #ffdfc0 !important;
    }

    .header-v5 .navbar-default .navbar-nav>li:hover>a {
        color: #048aa2 !important;
    }

    #peque_logo {
        display: none;
    }
}


@media (max-width: 991px) {
    #logo_cocina {
        display: none;
    }

    .header-v5 .navbar {
        margin-top: unset;
    }
}


@media (min-width: 992px) {

    .header-v5 .dropdown-menu .active>a,
    .header-v5 .dropdown-menu li>a:hover {
        color: #fff;
        background: #85888a !important;
        filter: none !important;
        /* width: 120%; */

    }
}
